<?php
/**
 * @package all-rounder
 */

get_header(); ?>

<div class="container">
     <div class="page_content row">
        <section class="site-main col-md-8 col-lg-8">
            <div class="blog-post">
				<?php if ( have_posts() ) : ?>
                    <header>
                        <h1 class="entry-title"><?php printf( esc_html__( 'Search Results for: %s', 'all-rounder' ), '<span>' . get_search_query() . '</span>' ); ?></h1>
                    </header>
                    <?php while ( have_posts() ) : the_post(); ?>
                        <div><?php the_title();?></div>
						<div><?php the_content();?></div>
                    <?php endwhile; ?>
                    <div class="nav-previous"><?php echo next_posts_link( esc_html__('&larr; Older posts','all-rounder' )); ?></div>
            <div class="nav-next"><?php echo previous_posts_link( esc_html__('Newer posts &rarr;','all-rounder' )); ?></div>
                <?php else : ?>
                <h1 class="entry-title"><?php printf( esc_html__( '404 Page Found', 'all-rounder' )); ?></h1>

                <?php endif; ?>
            </div><!-- blog-post -->
        </section>      
       <?php get_sidebar();?>       
        <div class="clear"></div>
    </div><!-- site-aligner -->
</div><!-- container -->

<?php get_footer(); ?>